.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1024px;
  margin: 60px auto 60px 58px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 584px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 337px 0 1px;
}

.u-section-1 .u-text-2 {
  line-height: 66px;
  font-weight: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  color: rgb(17, 17, 17) !important;
  margin: 24px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 42.23%;
  height: 584px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 296px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-1 .u-image-1 {
    height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 186px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 452px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 673px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-1 .u-image-1 {
    height: 414px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 851px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 84px 0 0 84px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 600;
  margin: 12px 120px 0 84px;
}

.u-section-2 .u-image-1 {
  width: 411px;
  height: 411px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.5rem;
  background-image: none;
  border-style: none;
  margin: 30px auto 42px;
  padding: 10px 87px 10px 86px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 225px;
    margin-left: 48px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 283px;
    margin-left: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 53px;
    margin-left: 56px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 50px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 89px;
    padding-left: 88px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 851px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 84px 0 0 84px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 600;
  margin: 12px 120px 0 84px;
}

.u-section-3 .u-image-1 {
  width: 411px;
  height: 411px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.5rem;
  background-image: none;
  border-style: none;
  margin: 30px auto 60px;
  padding: 10px 87px 10px 86px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 225px;
    margin-left: 48px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 283px;
    margin-left: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 53px;
    margin-left: 56px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 20px;
    padding-left: 19px;
  }
}